cli-clear

Cross-platform terminal screen clear.

cli-clear

Cross-platform terminal screen clear for Node.js

ANSI escape codes don't always work in Windows.

Node.js ~0.8.0 is required. To install, type this at the command line:

npm install cli-clear --save-dev
var clear = require("cli-clear");
 
clear();
  • 1.0.4 added Node 0.12+ support
  • 1.0.3 minor performance enhancements
  • 1.0.2 package.json optimization
  • 1.0.1 nearly pointless fix
  • 1.0.0 fixed extra line break issue
  • 0.1.0 initial release